@charset "UTF-8";
.common_mv .common-img {
  background: url("../../images/business/mv.jpg")no-repeat center center/cover
}
.cont_inr {
  max-width: 1000px;
}
.news .contents, .taxonomy .contents {
  padding: 0 30px 130px
}
.category {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: -200px;
  padding-top: 200px;
}
.category li {
  margin-right: 20px;
}
.category li a {
  background-color: #EAF5F4;
  padding: 8px 15px;
  border-radius: 30px;
  color: #222;
  font-size: 14px;
  display: block;
}
.category li a.active {
  background-color: #72B247;
  color: #fff;
}
.news_list li {
  border-bottom: 1px solid #E5E5E5;
}
.news_list li a {
  position: relative;
  padding: 25px 20px 25px;
  display: block;
}
.news_list li a .ttl {
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* ★2行で制限 */
  overflow: hidden;
}
.news_list li a .flex {
  align-items: center;
}
.inr-contents {
  padding: 60px 0 0;
}
@media only screen and (min-width: 769px) {
  .category li a {
    padding: 10px 20px;
    font-size: 14px;
  }
  .news_list li a:hover {
    padding: 25px 20px 25px 40px;
    background-color: #EAF5F4;
  }
}
@media only screen and (max-width: 768px) {
  .category li {
    margin-bottom: 1rem
  }
}
.single .common_mv {
  padding: 110px 15px 0px
}
.single .common_mv .single_ttl {
  font-size: 22px;
  margin-bottom: 27px;
  line-height: 1.8;
  border-bottom: 1px solid #CCCCCC;
  padding: 0 15px 25px;
}
.single .common_mv .flex {
  align-items: center;
}
.single .round-btn a {
  width: 205px;
  margin: 80px auto
}
.single .round-btn a::before {
  right: 80%;
  transform: translateY(-50%) rotate(180deg);
}
.single .cvsbtn a {
  padding: 2.5rem 2rem 2.5rem 6rem;
}
.single .cvsbtn .arrow {
  left: 20px;
}
time {
  font-size: 12px;
  /*  margin-right: 20px;*/
}
.single .article_inr {
  padding: 60px 2rem 14rem;
  font-weight: 500;
}
/*
.single .article_inr .cont_inr {
  max-width: 1000px;
}
*/
.single .article_inr .article_cont {
  margin-bottom: 6rem;
  overflow-wrap: break-word;
}
.single .article_inr .cvsbtn {
  max-width: 32rem;
  margin: auto;
}
.article_cont h1, .article_cont h2, .article_cont h3 {
  margin-top: 60px;
}
.article_cont h1 {
  background-color: #EAF6F5;
  padding: 13px 15px 13px 24px;
  border-left: 6px solid #46C1E6;
  font-size: 24px;
}
.article_cont h2 {
  padding: 16px 15px 16px 24px;
  border-left: 6px solid #46C1E6;
  border-bottom: 1px solid #E6E6E6;
  font-size: 20px;
}
.article_cont h3 {
  padding: 22px 15px 22px 24px;
  border-bottom: 3px solid #46C1E6;
  font-size: 18px;
}
.article_cont p {
  margin-bottom: 3rem;
}
.article_cont a {
  color: #FF0000;
  text-decoration-line: underline;
}
.wp-block-file:not(.wp-element-button), .article_cont figure {
  max-width: 80rem;
/*  margin: 0 auto 4rem;*/
}
.wp-block-file * + .wp-block-file__button {
  color: #fff;
}
@media only screen and (min-width: 769px) {
  .single .common_mv {
    padding: 230px 0 0;
  }
  .single .common_mv .single_ttl {
    font-size: 28px;
  }
  .single .article_inr {
    padding: 80px 30px;
    font-size: 1.6rem;
  }
  .article_cont p {
    font-size: 16px;
  }
  .article_cont h1, .article_cont h2, .article_cont h3 {
    margin-top: 80px;
  }
  .article_cont h1 {
    background-color: #EAF6F5;
    padding: 13px 15px 13px 24px;
    border-left: 6px solid #46C1E6;
    font-size: 28px;
  }
  .article_cont h2 {
    padding: 16px 15px 16px 24px;
    border-left: 6px solid #46C1E6;
    border-bottom: 1px solid #E6E6E6;
    font-size: 24px;
  }
  .article_cont h3 {
    padding: 22px 15px 22px 24px;
    border-bottom: 3px solid #46C1E6;
    font-size: 22px;
  }
}
@media only screen and (min-width: 1367px) {
  .single .common_mv .single_ttl {
    font-size: 36px;
  }
  .article_cont p {
    font-size: 18px;
  }
}